<?xml version="1.0" encoding="utf-8"?>
<ModMetaData>
  <name>RJW Mustard's Sexystatue</name>
	
	<packageId>hehehew.Sexystatue2</packageId>

	<author>Mustard 222, DazDaz</author>

  <modVersion IgnoreIfNoMatchingField="True">1.2</modVersion>

	<supportedVersions>
		<li>1.4</li>
	</supportedVersions>
	
	<loadAfter>
		<li>Ludeon.RimWorld</li>
		<li>Ludeon.RimWorld.Royalty</li>
		<li>Ludeon.RimWorld.Ideology</li>
		<li>Ludeon.RimWorld.Biotech</li>
	</loadAfter>
	
	<description>
		Disclaimer: I did not made any of artworks included in this mod. If original arthors request to exclude his/her artwork I'll exclude its artwork.
	</description>
</ModMetaData>